Subject: [GSoC][PATCH 0/1] add zero count optimization in ewah_bitmap.c

From: Aryan Gupta <[email-masked]>
Date: Sun, 10 Mar 2024 17:26:13 +0100

Hey everyone

I hope you are doing great. I came across a "todo" in the code base 
which was based on zero count optimization. I tried to fix do it but
I am not sure if this was the required this or not. I would love your 
guidance on this. 

Thank you. Have a nice day!

Regards
Aryan Gupta

Aryan Gupta (1):
  add zero count optimization in ewah_bitmap.c

 ewah/ewah_bitmap.c | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

-- 
2.25.1